@font-face {
  font-family: 'Neusa Next Pro';
  src: url('../fonts/NeusaNextPro-CondensedMedium.eot');
  src: local('Neusa Next Pro Condensed Medium'), local('NeusaNextPro-CondensedMedium'),
      url('../fonts/NeusaNextPro-CondensedMedium.eot?#iefix') format('embedded-opentype'),
      url('../fonts/NeusaNextPro-CondensedMedium.woff2') format('woff2'),
      url('../fonts/NeusaNextPro-CondensedMedium.woff') format('woff'),
      url('../fonts/NeusaNextPro-CondensedMedium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}


  
  @font-face {
      font-family: "ProximaNova";
      src: url("../fonts/proxima_nova_regular-webfont.eot");
      src: url("../fonts/proxima_nova_regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proxima_nova_regular-webfont.woff") format("woff"), url("../fonts/proxima_nova_regular-webfont.ttf") format("truetype"), url("../fonts/proxima_nova_regular-webfont.svg#proxima_nova_rgregular") format("svg");
      font-weight: 400;
      font-style: normal;
    }

    @font-face {
      font-family: "ProximaNova";
      src: url("../fonts/proxima_nova_regular-webfont.eot");
      src: url("../fonts/proxima_nova_regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proxima_nova_regular-webfont.woff") format("woff"), url("../fonts/proxima_nova_regular-webfont.ttf") format("truetype"), url("../fonts/proxima_nova_regular-webfont.svg#proxima_nova_rgregular") format("svg");
      font-weight: 500;
      font-style: normal;
    }


    @font-face {
      font-family: "ProximaNova";
      src: url("../fonts/proxima_nova_semibold-webfont.eot");
      src: url("../fonts/proxima_nova_semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proxima_nova_semibold-webfont.woff") format("woff"), url("../fonts/proxima_nova_semibold-webfont.ttf") format("truetype");
      font-weight: 600;
      font-style: normal;
    }

  
    @font-face {
      font-family: "ProximaNova";
      src: url("../fonts/proxima_nova_bold-webfont.eot");
      src: url("../fonts/proxima_nova_bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proxima_nova_bold-webfont.woff") format("woff"), url("../fonts/proxima_nova_bold-webfont.ttf") format("truetype"), url("../fonts/proxima_nova_bold-webfont.svg#proxima_nova_rgbold") format("svg");
      font-weight: 700;
      font-style: normal;
    }

    
html,
body {
  font-family: "ProximaNova" !important;
  position: relative;
  background: #f0f0f0;
  margin: 0;
  padding: 0;
}

a {text-decoration: none;}
.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  /* background: #fff; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo {
text-decoration: none;
background-color: transparent;
}

.image_post_title {
position: relative;
z-index: 0; /* Убедитесь, что z-index меньше, чем у xbox_logo::before */
}


/* .swiper-backface-hidden .swiper-slide {overflow: hidden;} */



.comments_popup_item {
display: flex;
margin-bottom: 15px;
}
.comments_popup_item_ava {
width: 15%;
margin-right: 10px;

}

.comments_popup_item_ava img {    display: block;
width: 100%;     border-radius: 50%;}

.comments_popup_item_right {
  width: 100%;
}
.comments_popup_item_name {
font-weight: 700;
margin-bottom: 5px;
font-size: 14px;
}
.comments_popup_item_text {
margin-bottom: 5px;
}
.comments_popup_item_date {

font-size: 10px;
color: #666;
}



.sort {

margin-right: 11px;
display: flex;
font-size: 22px;
color:#FFF;
z-index: 9;
padding: 8px;}

.loading-icon {  
  display: none;
  position: absolute;
color: #FFF;
width: 55px;
height: 55px;
z-index: 99;
justify-content: center;
align-items: center;
top: 50%;
left: 50%;
margin-top: -22.5px;
margin-left: -22.5px;



}

.loading-icon img {width: 40px; 
height: 40px; 
-webkit-animation:spin 2.5s linear infinite;
animation:spin 2.5s linear infinite;

}

.loading-icon.active {display: flex;}

.menu {    
display: flex;

min-width: 38px;
z-index: 9;
padding: 8px;
color: #FFF;
font-size: 22px;
justify-content: center;}


.like {
  position: absolute;
display: flex;
bottom: 33px;
right: 6px;
min-width: 34px;
z-index: 99;
padding: 15px 8px;
font-size: 29px;
flex-direction: column;
justify-content: center;
align-items: center;
}

.like span,
.comments span {    font-size: 12px;
margin-top: 3px;
font-weight: 700;}


 .like.active i:before {
color: transparent;
position: relative;
background-clip: text;
-webkit-background-clip: text;
background-color: #EB3349;  /* fallback for old browsers */  /* Chrome 10-25, Safari 5.1-6 */
background-image: linear-gradient(to bottom, #F45C43, #EB3349); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */




}

.comments {

  position: absolute;
display: flex;
bottom: 33px;
right: 54px;
min-width: 34px;
z-index: 99;
padding: 15px 8px;
font-size: 29px;
justify-content: center;
flex-direction: column;
align-items: center;
}

.menu_popup {
  display: none;
position: absolute;
padding: 9px;
width: 100%;
bottom: 7px;
z-index: 9999;
flex-direction: column; }

.menu_popup.active {display: flex;}

.menu_popup_items {    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
border-radius: 5px;
backdrop-filter: blur(20px);
-webkit-backdrop-filter: blur(20px);
background: linear-gradient(180deg, #2f2f2fc9, #242424c4);
width: 100%;
font-weight: 700;
color: #f0f0f0;}

.menu_popup_item {      display: flex;
margin-bottom: 28px;
position: relative;
font-size: 22px;

}

.menu_popup_item_text a {text-decoration: none; color: #FFF;}

.menu_popup_item_icon {margin-right: 16px;}

.menu_popup_title {    text-align: center;
border-bottom: 1px solid #CCC;
padding-bottom: 13px;
font-size: 16px;
margin-bottom: 20px;
font-weight: 700;
padding-top: 13px;}

.menu_popup_cancel {    color: #FFF;
text-align: center;
margin-top: 10px;
font-weight: 700;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
border-radius: 5px;
padding: 10px 0;
font-size: 17px;
backdrop-filter: blur(20px);
-webkit-backdrop-filter: blur(20px);
background: linear-gradient(180deg, #2f2f2fc9, #242424c4);

}

.menu_popup_item.active > i {display: block;}



.comments_popup {    display: none;
background: #FFF;
border-radius: 9px;
position: absolute;
bottom: 10px;
width: 95%;
left: 2.5%;
z-index: 9;
padding: 15px 20px 15px 20px;
flex-direction: column;
align-items: center;}

.comments_popup.active {display: flex;max-height: 80%;
overflow: hidden;}

.comments_popup_header {color:#000; font-weight: 700;    margin-bottom: 20px;}

.comments_popup_items {width: 100%;width: 100%;
display: flex;
flex-direction: column;    overflow: auto;     margin-bottom: 15px;}

.comments_popup_input {width: 100%;display: flex;}

.comments_popup_input input {    width: 100%;
border: none;
border-radius: 3px;
font-size: 16px;
background: #efefef;
padding: 10px;}

.comment_send {display: flex;
align-items: center;
justify-content: center;
color: #FFF;
background: #287a43;
padding: 10px;
margin-left: 10px;
border-radius: 3px;}

.comments_popup_close {position: absolute;
right: 10px;
top: 7px;
font-size: 19px;
color: #000;}



    
.header {       position: absolute;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;}

  .header_right {    display: flex; align-items: center;
  }
  

.logo {  

  padding: 8px 12px 8px 9px;

  color: #CCC;
  font-weight: bold;

top: 10px;

display: flex;

align-items: center;
z-index: 9999;
font-size: 18px;

width: auto;

}
  



.logo img {
  margin-right: 12px;
  border-radius: 50%;
}


.image_post_navigation {     bottom: 17px; }



*, *::after,*::before {box-sizing: border-box;}
textarea:focus, input:focus{
  outline: none;
}

body {margin: 0;}


html {margin-top: 0 !important;}

  /* header,footer,.main-nav,.breadcrumbs-wrap {display: none;} */

  /* #wpadminbar {display: none;} */

  .container {    max-width: 1060px;
  margin: 0 auto;
    }

    

    .image_post ul {
position: relative;
list-style: none;
margin-left: 0;
}


.image_post ul li {
position: relative;
list-style: none;
}

.image_post ul li:before {
content: "";
  position: absolute;
  left: -17px;
  top: calc(0.5em - 1px);
  width: 7px;
  height: 7px;
  background-color: #FFF;
  border-radius: 50%;
}


  :root {
    --swiper-pagination-bullet-inactive-color:  #007f00 !important;
--swiper-navigation-color: #1f5c33 !important;
--swiper-theme-color: #1f5c33 !important;
}




  @-webkit-keyframes moveBackground {
0% {
  background-position: 100% 50%;
}
50% {
  background-position: 0 50%;
}
100% {
  background-position: 100% 50%;
}
}




  @keyframes moveBackground {
0% {
  background-position: 100% 50%;
}
50% {
  background-position: 0 50%;
}
100% {
  background-position: 100% 50%;
}
}


blockquote {
position: relative;
  padding-left: 34px;
  margin: 0;
}

blockquote:before {
content: "“";
  font-size: 2em;
  position: absolute;
  left: -15px;
  top: -0.1em;
  color: #ccc;
}



.image_post {

display: flex;

/* pointer-events: none; */

/* border-radius: 8px; */

 padding: 20px 20px 70px 20px;     background-size: cover; position: relative;    
  /* overflow: hidden; */

-webkit-animation: moveBackground 90s linear infinite;

        animation: moveBackground 90s linear infinite;


width: 720px;
height: 720px;}



.image_post_hottake {padding-left: 10px;}
.image_post_hottake.blockquote {   margin-left: 3.5%;
  width: 93%;
  padding: 0;
}

.image_post_hottake.blockquote blockquote {font-weight: 700;     margin-top: 30px;}  




.image_post_title {
/* margin-top: 15px; */
font-family: 'Neusa Next Pro';
font-size: 40px;
text-transform: uppercase;
font-weight: 500;
text-align: center;
color: #FFF;
line-height: normal;
text-decoration: none;
}



.image_post_title span {
/* font-size: 40px; */

color: #00cb00;


}

.image_post_title::first-letter {
font-size: 65px;

}



li.image_post_hottake {
  color: #FFF;
  width: 90%;
  margin-left: 5%;
  list-style: disc;
  list-style-position: outside;
  padding: 0;
  font-size: 35px;}


.image_post_content {z-index: 99;     display: flex;
  flex-direction: column;}


.logo_video {position: absolute;
  left: 2.5%;
  color: #CCC;
  padding-left: 30px;
  z-index: 99;
  bottom: 16px;
  font-weight: bold;
  font-size: 18px;}

  .logo_video img {height: 24px;
  position: absolute;
  left: 0;}


.image_post_page ul {padding-left: 0; margin-top: 0;}

.image_post_hottake p {margin-top: 0; margin-bottom: 0;}

.image_post_page {
/* opacity: 0; */
/* max-height: 0; */
/* will-change: opacity, transform; */
/* overflow: hidden; */
display: none;
}

.image_post_page.active,
.image_post .swiper-slide-active .image_post_page {display: flex; flex: 1;}

.image_post_page ul {    display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: space-evenly;}

.image_post_navigation {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  height: 10px;
  z-index: 999999;
  left: 2.5%;
  width: 95%;
  bottom: 50px;
}


.navigation_segment {
flex-grow: 1;
position: relative;
margin-right: 13px;
  /* overflow: hidden; */
}

.navigation_segment .segment_line {
  height: 8px;
  background-color: #a9a9a996;
  flex-grow: 1;
  border-radius: 6px;
  position: relative;
    overflow: hidden;
  }

.picture_segment {max-width: 60px;}

@-webkit-keyframes zoomIn2 {
0% {

  transform: scale(1) rotate3d(1, 1, 1, .01deg);
}
100% {
  transform: scale(1.4) rotate3d(1, 1, 1, .01deg);
}
}

@keyframes zoomIn2 {
0% {
  transform: scale(1) rotate3d(1, 1, 1, .01deg);
}
100% {
  transform: scale(1.4) rotate3d(1, 1, 1, .01deg);
}
}


.image_post_page_picture {position: absolute;
  left: 1%;
  width: 98%;
  top: 0;
  transform: translate3d(0, 0%, 0);
  height: 88%;
  border-radius: 10px;
}

.image_post_page_picture img {width: 100%;height: 100%;-o-object-fit: contain;object-fit: contain;-webkit-animation: zoomIn2 7s linear;animation: zoomIn2 7s linear;  will-change: transform; -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards;    border-radius: 5px;}



.navigation_segment:last-child {
margin-right: 0;
}


@-webkit-keyframes fill {
0% {
  width: 0;
}
100% {
  width: 100%;
}
}


@keyframes fill {
0% {
  width: 0;
}
100% {
  width: 100%;
}
}


.image_post_hottake.blockquote { list-style:none; }
.image_post_hottake.blockquote:before {
display: none;
}

.text-before-blockquote {text-align: center;}

.image_post_hottake p {text-align: left;}



.btn-green {    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);

  border-radius: 30px;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  background: linear-gradient(180deg, #1b5e2a99, #12411cab);}

  .btn-white {    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);

border-radius: 30px;
/* backdrop-filter: blur(20px);
-webkit-backdrop-filter: blur(20px); */
color:#ffffffbf;
}



.post_time {position: absolute;
  left: 2.5%;
  bottom: 38px;
  font-size: 15px;
  z-index: 99999;
  color: #CCC;}



.sort_items {display: none;}

.image_caption {    width: 100%;
  background: #000000bf;
  color: #FFF;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 8px;
  border-radius: 5px;
  text-align: center;
  font-size: 32px;}

  .image_caption:before {content: "";
      position: absolute;
      width: 0;
      height: 0;
      top: -14px;
      left: 20px;
      display: block;
      border-left: 15px solid transparent;
      border-right: 15px solid transparent;
      z-index: 9999;
      border-bottom: 15px solid #000000bf;}

      .image_container {overflow: hidden;
        border-radius: 8px;}

        .first_poster, .first_poster_pic {width: 100%;}